[.ShellClassInfo]
InfoTip=This folder is shared online.
IconFile=C:\Program Files (x86)\Google\Drive\googledrivesync.exe
IconIndex=16
[LocalizedFileNames]
nttr target 76-30 dmpi 14_collision.edm=@nttr target 76-30 dmpi 14_collision.edm,0
